<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>vanilla.engineering</title>
    <link>https://vanilla.engineering/</link>
    <description>Recent content on vanilla.engineering</description>
    <generator>Hugo</generator>
    <language>de-de</language>
    <lastBuildDate>Thu, 30 May 2024 01:32:14 +0200</lastBuildDate>
    <atom:link href="https://vanilla.engineering/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Vanilla</title>
      <link>https://vanilla.engineering/kontakt/vanilla/</link>
      <pubDate>Thu, 30 May 2024 01:32:14 +0200</pubDate>
      <guid>https://vanilla.engineering/kontakt/vanilla/</guid>
      <description> Vanilla Engineering Creating Camper Experience E-Mail: mail@vanilla.engineering&#xA;Telefon: +49 162 9071723&#xA;Vanilla auf LinkedIn↗&#xA;PGP Key ID: D105 DAF2 EA1A D9BD Hier runterladen oder auf keys.openpgp.org&amp;nearr; -----BEGIN PGP PUBLIC KEY BLOCK----- Comment: Fingerprint: 5B915CFDC655CFDAF5D0564AD105DAF2EA1AD9BD mDMEZWEBOhYJKwYBBAHaRw8BAQdAe2x&amp;#43;oXmiZTyxdTwl02Z1cxwKlInRDWJLtj81 uoJIG&amp;#43;&amp;#43;0LlZhbmlsbGEgRW5naW5lZXJpbmcgPG1haWxAdmFuaWxsYS5lbmdpbmVl cmluZz6IlgQTFggAPhYhBFuRXP3GVc/a9dBWStEF2vLqGtm9BQJlYQE6AhsBBQkJ mWwABQsJCAcCBhUKCQgLAgQWAgMBAh4BAheAAAoJENEF2vLqGtm9/gUA/2K0eBrF caY/9XMFZF6/aUewbBqFAS&amp;#43;cvro12qD6VejSAP9j82ZitDYh5UcKSYo0KXulZX8x B0tAlHgLptaL&amp;#43;6xZCrgzBGVhAZQWCSsGAQQB2kcPAQEHQBvZ3a4obdtozO//k14H 1x8cOEuBBJOcXTJH2ALml&amp;#43;PTiPUEGBYIACYWIQRbkVz9xlXP2vXQVkrRBdry6hrZ vQUCZWEBlAIbAgUJAhNMgACBCRDRBdry6hrZvXYgBBkWCAAdFiEEFoSAfH1sZ/2a SVBil2IFwQIzeC0FAmVhAZQACgkQl2IFwQIzeC2cFAEA5EnTm9mE1zjLx1YZ/R3M rv0qidB6kk&amp;#43;Ky1OWtc0UnAMA/1GvTqedXpu9B1YSin8yi9R0F5XjaQFLHaeA/Abe fi8KEnQA/3mv/ZByan5mIIUlq3bufdy6GnCPmuvS6lWRpzJrIkkmAQDmoYodXF4S 9rknUnrE2zCE2CgmSoIk3KXviooFA2Q2Brg4BGVhAbcSCisGAQQBl1UBBQEBB0By pyYSekvDWmrS0aMtKlGVEciJnBQupycQUOrp&amp;#43;fDqUwMBCAeIfgQYFggAJhYhBFuR XP3GVc/a9dBWStEF2vLqGtm9BQJlYQG3AhsMBQkCE0yAAAoJENEF2vLqGtm9rggA /1CPt3VKRWOHxY4G/x5lQF3E8aKcHqoc3tRhXvoBECGsAQDCECvsiXYun3kxArAg ro6i68NpzzHkjQje1hVRyNRfDw== =Pjxg -----END PGP PUBLIC KEY BLOCK----- </description>
    </item>
    <item>
      <title>Edgar Grüner</title>
      <link>https://vanilla.engineering/kontakt/edgar/</link>
      <pubDate>Thu, 30 May 2024 01:31:43 +0200</pubDate>
      <guid>https://vanilla.engineering/kontakt/edgar/</guid>
      <description> Edgar Grüner Gründer &amp;amp; Geschäftsführer E-Mail: eg@vanilla.engineering&#xA;Telefon: +49 162 9071723 [auch über Signal]&#xA;Hier findest du mich auf LinkedIn↗&#xA;und bei Threema A88RJY9↗&#xA;Download V-Card&#xA;PGP Key ID: 878B ED3D C68E 6E34 Hier runterladen oder auf keys.openpgp.org&amp;nearr; -----BEGIN PGP PUBLIC KEY BLOCK----- Comment: Fingerprint: 56C6096270807E59F6E7B79A878BED3DC68E6E34 mDMEZWED5xYJKwYBBAHaRw8BAQdAXalMaAGbSbB0Pv13qzJ8HV2L63VSk&amp;#43;9WBeBU TN34FRO0JkVkZ2FyIEdyw7xuZXIgPGVnQHZhbmlsbGEuZW5naW5lZXJpbmc&amp;#43;iJkE ExYIAEECGwEFCQmZbAAFCwkIBwIGFQoJCAsCBBYCAwECHgECF4AWIQRWxglicIB&amp;#43; Wfbnt5qHi&amp;#43;09xo5uNAUCZWEFBQIZAQAKCRCHi&amp;#43;09xo5uNBekAQCPq3acrVAu6wRH 5bS92JDulQNelHp7YIltuxh&amp;#43;rEDOcgEAuCs17t5J0A0lgJ5TVr9Yco/Y&amp;#43;SCMCu5t AKFjfVgFdwG0IUVkZ2FyIEdyw7xuZXIgPGVkZ2FyQGdydWVuZXIueHl6PoiWBBMW CAA&amp;#43;FiEEVsYJYnCAfln257eah4vtPcaObjQFAmVhBKgCGwEFCQmZbAAFCwkIBwIG FQoJCAsCBBYCAwECHgECF4AACgkQh4vtPcaObjSIWAEAqbtzNc11taZPL5nYwQ/K AaL2p45bJ2xPF6crTg2PFSkBANP4&amp;#43;UWWPRckP3XELiUkXNnaI2QGY3tp5UIRddfk W40MuDMEZWEEBxYJKwYBBAHaRw8BAQdAkgpCQQYKOZIZRAdjAhiROKQspJ6tZbYM E7bMaywOd6KI9QQYFggAJhYhBFbGCWJwgH5Z9ue3moeL7T3Gjm40BQJlYQQHAhsC BQkCE0yAAIEJEIeL7T3Gjm40diAEGRYIAB0WIQRO/S5HBXyhw0srg7FJ02xkHaji 4AUCZWEEBwAKCRBJ02xkHaji4CAaAP0TUA9MO2GdKf6KgPtzzCodKsR0D6YqM&amp;#43;g9 DHPqrWiyjwEA13IpMnkr7WNCNNMx7CytddjIG5ah5tkqT4Hd1Wwayw9qkwEAv42a QijFr7YmUMV6mM99QRm9fdMZV&amp;#43;mBYRpe4YCwGMIA/j3Yv82qjYzcRZlsyOugkCYW zuOJ&amp;#43;de4aZ3MDZYlEZ4OuDgEZWEEGBIKKwYBBAGXVQEFAQEHQBV5w/4ktEoxzjfo cIPSJUFqeWYxnoVVacOmz3dA39tBAwEIB4h&amp;#43;BBgWCAAmFiEEVsYJYnCAfln257ea h4vtPcaObjQFAmVhBBgCGwwFCQITTIAACgkQh4vtPcaObjRk5AEA8Wf0C1WsyjBs 1nSwrxpl59mFJ6X2wPI3yyP4Ezom0gMA/iBqLLi&amp;#43;LxMaJ8FiEWEhxL&amp;#43;WMs6zqMCH dZc5aWkFgFUL =Q65k -----END PGP PUBLIC KEY BLOCK----- </description>
    </item>
    <item>
      <title>Datenschutz</title>
      <link>https://vanilla.engineering/datenschutz/</link>
      <pubDate>Thu, 30 May 2024 01:26:00 +0200</pubDate>
      <guid>https://vanilla.engineering/datenschutz/</guid>
      <description>Datenschutz 1. Datenschutz auf einen Blick Allgemeine Hinweise Die folgenden Hinweise geben einen einfachen Überblick darüber, was mit Ihren personenbezogenen Daten passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie persönlich identifiziert werden können. Ausführliche Informationen zum Thema Datenschutz entnehmen Sie unserer unter diesem Text aufgeführten Datenschutzerklärung.&#xA;Datenerfassung auf dieser Website Wer ist verantwortlich für die Datenerfassung auf dieser Website? Die Datenverarbeitung auf dieser Website erfolgt durch den Websitebetreiber.</description>
    </item>
    <item>
      <title>Impressum</title>
      <link>https://vanilla.engineering/impressum/</link>
      <pubDate>Thu, 30 May 2024 01:25:53 +0200</pubDate>
      <guid>https://vanilla.engineering/impressum/</guid>
      <description>Impressum Angaben gemäß § 5 TMG Vanilla Engineering GmbH&#xA;Hoyerswerdaer Straße 28&#xA;01099 Dresden&#xA;Handelsregister: HRB44391&#xA;Registergericht: Amtsgericht Dresden&#xA;Vertreten durch: Edgar Grüner&#xA;Kontakt Telefon: +49 351 30973180&#xA;Telefax: +49 351 33246148&#xA;E-Mail: impressum@vanilla.engineering&#xA;Umsatzsteuer-ID Umsatzsteuer-Identifikationsnummer gemäß § 27a Umsatzsteuergesetz:&#xA;DE363216473&#xA;EU-Streitschlichtung Die Europäische Kommission stellt eine Plattform zur Online-Streibeilegung (OS) bereit:&#xA;https://ec.europa.eu/consumers/odr↗&#xA;Unsere E-Mailadresse finden Sie weiter oben.&#xA;Verbraucherstreitbeilegung/Universalschlichtungsstelle Wir sind nicht bereit oder verpflichtet, an Streibeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen.</description>
    </item>
    <item>
      <title>Fahrzeuge</title>
      <link>https://vanilla.engineering/fahrzeuge/</link>
      <pubDate>Wed, 29 May 2024 17:51:20 +0200</pubDate>
      <guid>https://vanilla.engineering/fahrzeuge/</guid>
      <description>Fiat Ducato Der Ausbau-Allrounder Warum ist der Fiat Ducato L4H2 ein solch beliebter Fahrzeugtyp für den selbstständigen Camper-Ausbau? Zum einen überzeugt er mit guten Innenraummaßen und leichtem Gewicht, bedingt durch den Frontantrieb. Das ist besonders interessant hinsichtlich der 3,5 Tonnen-Gewichtsgrenze: Je leichter das Basisfahrzeug, desto mehr Möbeleinbau und Zuladung ist für dich möglich.&#xA;Zum anderen ist der Fiat Ducato der meistverkaufte Kastenwagen in Deutschland und wird von Fiat zu einem vergleichsweise günstigen Einstiegspreis angeboten.</description>
    </item>
    <item>
      <title>Vanilla Parts</title>
      <link>https://vanilla.engineering/vanilla-parts/</link>
      <pubDate>Wed, 29 May 2024 14:37:48 +0200</pubDate>
      <guid>https://vanilla.engineering/vanilla-parts/</guid>
      <description>vanilla.parts Möbelteile zur Selbstmontage Unsere vanilla.parts sind optimierte Selbstbausätze für deinen eigenständigen Camperausbau. Du erhältst vorproduzierte, passgenaue Möbelteile, die du mit einfachen Handwerkzeugen ganz leicht selbst montierst. Eine detailliert bebilderte Aufbauanleitung begleitet dich Schritt für Schritt. vanilla.parts werden computergestützt designt und produziert, sodass sie perfekt in die gängigen Fahrzeugtypen passen und sicher an der Karosserie befestigt werden können. Unsere komplette Serie für den Ducato / Jumper / Boxer beinhaltet vier unabhängige Module, die getrennt voneinander eingebaut werden können:</description>
    </item>
    <item>
      <title>Kontakt</title>
      <link>https://vanilla.engineering/kontakt/</link>
      <pubDate>Wed, 29 May 2024 01:34:22 +0200</pubDate>
      <guid>https://vanilla.engineering/kontakt/</guid>
      <description> Kontakt So erreichst du uns mail@vanilla.engineering &amp;#43;49 162 9071723 @vanilla.engineering Vanilla Engineering </description>
    </item>
    <item>
      <title>Das sind wir</title>
      <link>https://vanilla.engineering/about/</link>
      <pubDate>Wed, 29 May 2024 01:05:34 +0200</pubDate>
      <guid>https://vanilla.engineering/about/</guid>
      <description>&lt;section &gt;&#xA;&lt;h1 id=&#34;vanillaengineering&#34;&gt;vanilla.engineering&lt;/h1&gt;&#xA;&lt;h2 id=&#34;unsere-erfahrung-dein-erlebnis&#34;&gt;Unsere Erfahrung, Dein Erlebnis&lt;/h2&gt;&#xA;&lt;p&gt;&lt;img src=&#34;https://vanilla.engineering/images/vanilla.jpg&#34; alt=&#34;Vanilla Engineering&#34;&gt;&lt;br&gt;&#xA;Schön, dass du zu uns gefunden hast! Wir sind vanilla.engineering, ein junges Startup aus Dresden, das für dich Möbelbausätze zum Camperausbau entwickelt. Mit fundiertem Schreinerwissen, digitalen Planungstools und jeder Menge Praxiserfahrung entstehen maßgenaue vanilla.parts, die wir in Serienreife durch unseren professionellen Partnerbetrieb anfertigen lassen und als logistisch optimiertes Flatpack an dich versenden.&lt;/p&gt;&#xA;&lt;p&gt;Wir sind die ersten am Markt, die dir Selbstbausätze zum Camperausbau in dieser Art anbieten können und arbeiten fleißig an neuen Modellen und Ideen.&lt;/p&gt;&#xA;&lt;p&gt;Immer unser Ziel dabei: Wir wollen für dich erschwingliche, anpassbare und qualitativ hochwertige Lösungen kreieren, sodass du dein ideales Camping-Erlebnis selbst gestalten kannst.&lt;/p&gt;&#xA;&lt;/section&gt;&#xA;&lt;section &gt;&#xA;&lt;h1 id=&#34;edgar-grüner&#34;&gt;Edgar Grüner&lt;/h1&gt;&#xA;&lt;h2 id=&#34;aus-dresden-rund-um-die-welt&#34;&gt;Aus Dresden rund um die Welt&lt;/h2&gt;&#xA;&lt;p&gt;„Was braucht man, um Campermöbel zu entwickeln, die haargenau ins Fahrzeug passen, sicher an der Karosserie befestigt werden und durch unsere Kunden leicht aufgebaut werden können? Ja, richtig: ein Faible für Holz, gute Nerven, Ausdauer und kreatives Um-die-Ecke-Denken. Kommen da noch ein Meistertitel im Schreinerhandwerk, über zehn Jahre Erfahrung im Ausbau von Yachten und Campern sowie der gewisse Blick für’s große Ganze hinzu, habt ihr eine ziemlich gute Beschreibung von Edgar.“&lt;/p&gt;&#xA;&lt;p&gt;Seit 2023 ist Edgar Grüner mit seinem Startup vanilla.engineering unterwegs und steckt sein umfangreiches Fachwissen in die Entwicklung der neuartigen vanilla.parts. An den Designs und Konstruktionsplänen tüftelt er in der Regel am Rande der Dresdner Neustadt. Getestet und verfeinert wird dann in einer professionell ausgestatteten Werkstatt in Frankenberg bei Chemnitz. Dresden ist somit Hauptquartier und „Kinderstube“ für sämtliche vanilla-Ideen, die später in Vans und Kastenwagen auf Weltreise gehen.&lt;/p&gt;&#xA;&lt;p&gt;Und warum eigentlich vanilla? „Ganz einfach“, erklärt Edgar: „Denk mal ans Eis. Vanille ist eine solide Geschmacksrichtung: zuverlässig, einfach, du weißt, was du bekommst – ohne viel Schnickschnack. Gleichzeitig ist Vanille aber auch die geniale Basis für richtig guten Geschmack: mit Frucht oder Schoko, Nüssen, Streuseln, Sauce – you name it. Und so ist das auch bei vanilla.engineering: Wir bauen für dich die optimierte Basis, du verfeinerst, ganz wie es dir gefällt.“&lt;/p&gt;&#xA;&lt;p&gt;&lt;img src=&#34;https://vanilla.engineering/images/eg.jpg&#34; alt=&#34;Edgar Grüner&#34;&gt;&lt;/p&gt;&#xA;&lt;/section&gt;</description>
    </item>
    <item>
      <title>Gruender</title>
      <link>https://vanilla.engineering/about/gruender/</link>
      <pubDate>Wed, 29 May 2024 01:04:13 +0200</pubDate>
      <guid>https://vanilla.engineering/about/gruender/</guid>
      <description>Gründer &amp;amp; Geschäftsführer Edgar Grüner Hi, mein Name ist Edgar Grüner. Ich bin Schreinermeister, Gründer von vanilla.engineering und habe mehr als zehn Jahre Erfahrung in der Konstruktion von Möbeln für bewegte Räume. Auf Yachten und in Fahrzeugen umrunden meine Ideen die Welt – immer angepasst an die jeweiligen Anforderungen unterwegs.&#xA;So erreichst Du mich direkt:&#xA;E-Mail: eg@vanilla.engineering&#xA;Telefon: +49 162 9071723 (auch über SIGNAL)</description>
    </item>
    <item>
      <title>Bausatz anfragen</title>
      <link>https://vanilla.engineering/anfrage/</link>
      <pubDate>Tue, 28 May 2024 13:05:03 +0200</pubDate>
      <guid>https://vanilla.engineering/anfrage/</guid>
      <description>Bausatz anfragen Sieht dein Auto auch noch so leer aus?&#xA;Wir helfen dir mit unseren vanilla.parts das zu ändern!.&#xA;Bitte fülle doch unser Anfrageformular↗ aus, dann können wir dir am besten sagen, was du für dein Projekt brauchst.&#xA;Oder du schickst uns einfach eine E-Mail an mail@vanilla.engineering&#xA;Alle Informationen findest du hier auf der Webseite: vanilla.parts</description>
    </item>
    <item>
      <title>Mit neuer Webseite geht es los!</title>
      <link>https://vanilla.engineering/blog/2024-05-neue-webseite/</link>
      <pubDate>Fri, 24 May 2024 00:00:00 +0000</pubDate>
      <guid>https://vanilla.engineering/blog/2024-05-neue-webseite/</guid>
      <description>&lt;p&gt;&lt;img src=&#34;https://vanilla.engineering/images/vanilla.jpg&#34; alt=&#34;Erster Blogpost&#34;&gt;&lt;br&gt;&#xA;Pünktlich zur Camper &amp;amp; Vanlife Messe starten wir mit unserer neuen Webseite.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
